field.validation.creditor = campo Benificiario deve essere compilato
field.validation.creditor.name = campo Nome Creditore deve essere compilato
field.validation.creditor.account = campo Account deve essere compilato
field.validation.account.accountCode = campo accountCode deve essere compilato
field.validation.executionDate = campo executionDate deve essere compilato
field.validation.description = campo description deve essere compilato
field.validation.amount = campo amount deve essere compilato
field.validation.currency = campo currency deve essere compilato